Summary:	Files required to build menu for LXDE
Summary(pl.UTF-8):	Pliki menu dla LXDE
Name:		lxmenu-data
Version:	0.1.2
Release:	1
License:	GPL v2+
Group:		X11/Applications
Source0:	http://downloads.sourceforge.net/lxde/%{name}-%{version}.tar.gz
# Source0-md5:	2184ab3746d572477f1bea7e98e230a8
URL:		http://www.lxde.org/
BuildRequires:	gettext-devel
BuildRequires:	intltool >= 0.40.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package provides files required to build freedesktop.org menu
spec-compliant desktop menus for LXDE.

%description -l pl.UTF-8
Pakiet zawiera pliki potrzebne do zbudowania menu LXDE zgodnego z
freedesktop.org.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS README
%{_sysconfdir}/xdg/menus
%{_datadir}/desktop-directories
%changelog
* Wed Jul 17 2013 TLD Linux <feedback@tld-linux.org>
- For complete changelog see: http://git.tld-linux.org/?p=packages/lxmenu-data.git;a=log;h=master

* Mon Aug 15 2011 Elan Ruusamäe <glen@pld-linux.org> 95d71fb
- up to 0.1.2

* Tue Sep 14 2010 Elan Ruusamäe <glen@pld-linux.org> 642c44d
- ws cleanup

* Fri Jul 30 2010 Karol Krenski <charles@pld-linux.org> a974439
- BR: gettext-devel

* Thu Jul 29 2010 witekfl <witekfl@pld-linux.org> e3d6fe3
- new

